Flash Player And adobe reader not working and downloads don't work

I have IE 8 and windows vista and everything has worked great for 2 years until 2 or 3 weeks ago.  At that time my flash player stopped working so I could no longer get videos , streaming stock quotes, weather map loops, etc and when I go to websites that use Flash (i.e. Piaaz Hut) it wouldn't work.  Also, at that same time my adobe reader stopped working properly and I can't view mosy PDF Files.
I have gone through many of the posts on this forum and have tried many of the fixes, but none have work for me.
I tried to uninstall the Flash Player, but I didn't use the Adobe uninstaller.
Whenever I try to update or load the Flash player, a dialog box with the globe tossing papers to the folder appears and then after a few seconds I get the the message that IE can't install_flash_player_ax.exe from fp download.adobe.com, and then a message that says IE was not able to open this internet site. The requested site is either unavailable or cannot be found.
In control panel programs I have listed
Adobe AIR      no size
Adobe Flash Player 10 active X           no size
Adobe Reader 9.3     141mb
Macromedia Shockwave player      no size
In Tools i have the following add ons and they are all enabled
Shockwave Flash object 10.0.42.34
Adobe PDF Link Helper
Adobe PDF Reader
Macromedia Shockwave Active X Control 10.1
As I said I've already attempted a number of the fixes on this forum, but so far no luck.
Does anyone have any suggestions on what else I might try?
Thanks

Ok, I tried to download the firefox browser but IE wouldn't let me download it.  My friend downloaded it from their computer to a flash drive and I loaded it to my computer from the flash drive.  The download of Firefox from the flash drive worked, and now I'm using Firefox & both my adobe flash player and my adobe reader are working just great.
However, neither the flash player nor the reader are working if I use IE, so I guess I will just have to use Firefox as my browser.
I'm going to mark my question as answered since I really don't care that I have to use Firefox instead of IE,although I can't understand why it works using Firefox but not using IE.
Thank you so much for your assistance in walking me step-by-step through this problem until I was able to reach a satisfactory solution.

Similar Messages

  • I bought a 5 yr old Mac G5 OSx 10.4.11, 2 GHz intel Core 2 Duo processor, 1GB 667 MHz DDR1 SDRAM memory.  It works fine but I can't get Thunderbird, Flash Player or Adobe reader to install -- it shows up on desktop as download but not App folder. Why?

    Question:  I bought a 5 yr old Mac G5 OSx 10.4.11, 2 GHz intel Core 2 Duo processor, 1GB 667 MHz DDR1 SDRAM memory.  It works fine but I can't get Thunderbird, Flash Player or Adobe reader to install -- it shows up on desktop as download but not App folder. Why?

    The downloads are probably .dmg files (disk images).  You would open the disk image (double-click it) to find the application or an installer.  If it's the application itself, you then drag the application to your Applications folder to "install" it.  If it's an installer, double-click the installer to run the installer that installs the application.
    NOTE:  If you iMac is Intel, it's not a PPC G5.

  • Flash Player for Adobe Reader and Acrobat

    Hello folks,
    We are seeing more Adobe Portfolio documents but lately our users are unable to view them with Reader / Acrobat XI.
    I applied to distribute the Flash installer using this page:
    http://www.adobe.com/products/players/flash-player-distribution.html
    I get a confirmation email but this leads me to another page with only Flash browser plugins.
    Where can I get a .MSI?  How do we deploy the FULL Flash Player in an enterprise?
    Thanks
    Rice

    Yeah!  That is the same link Adobe emailed me.  I only see useless Flash browser pluggins or maybe I am blind? 
    Adobe's help page says my Flash Active X isn't good enough (we are a Chrome shop anyhow) and since I'm a LAN admin, I need apply for the liecense to get the .msi (which I did).   It is possible their help page is wrong or I am missing something?
    Thanks
    Rice

  • Some websites I NEED report Adobe reader not installed and will not work.

    websites i use test for Reader, if not found they will not allow login. i am dead in the water.

    There is no browser plugin for Adobe Reader for any mobile browser. http://www.adobe.com would be responsible for developing that.

  • Is it possible to change the version of Flash Player that Adobe Reader 9 uses?

    I'm currently attempting to put some flash content within a pdf using the new Rich Media extensions.  I have a working Flash .swf  that uses some of the newer methods that only Flash Player 10 supports.  The file can run on its own within Flash Player 10, but inside Adobe Reader 9 the flash player version is set to WIN 9,0,159,0 and the .swf file does not work.  Is there any way to change the version of the Flash Player used in Adobe Reader 9?

    Try code like this:
    <pre><nowiki>#window-controls .toolbarbutton-icon {
    width: 25px !important;
    height: 25px !important;
    </nowiki></pre>
    The three buttons have these IDs:
    <pre><nowiki>#minimize-button
    #restore-button
    #close-button</nowiki></pre>

  • Problem on Web Adobe Reader and Adobe Reader Web(firefox and Internet Explorer)

    Hello, my girlfriend's computer have been get into a serious problem on adobe reader.
    after she install the lastest version of adobe reader, when she open any of the pdf file,
    the pdf will hang down(crash) and all of the word in the pdf is blank, and also can't see any selection on the top of left hand side(File, Edit, View, windows, help, Print.. all of that).
    and that problem also same as adobe reader web,
    cant see, blank, hang down(crash), i have try to uninstall it and install again, but the problem still not solve, so i need helps form you kind guys, thanks a lot.
    Her Computer System is Window 7(i remember is home premium)
    dual core, 4g ram, and any thing you need i provide please tell me..thanks.

    Please let me know which version of Adobe Reader is installed on the system? You can check the same by clicking on Help > About Adobe Reader from within the Reader application.
    Also, could you try and repair the application from within the Control Panel > Programs and Features.

  • Why latest flash player 11 version is not available for download?

    Flash player about page (http://www.adobe.com/software/flash/about/) is showing the latest flash player as 11.3.300.255 for windows where as flash player download page is showing 11.2.202.235 fow download.
    I have tried the following pages for download but they too have older version 11.2.202.235 for download:
    http://www.adobe.com/special/products/flashplayer/fp_distribution3.html
    Please help thanks.

    Pat and Clinton:
    Recognize ... if I go to http://www.adobe.com/software/flash/about/ the Flash version etc will not display (with 11.3.300.257 plug-in (sub-version) variety only)
    Recognize ... if I call a MLB.TV baseball game (say in Firefox w/11.3.300.257):
    [ please see this discussion: http://forums.adobe.com/message/4456584#4456584 ]
    on the internet I get a permanent blank screen ... nothing ... nada ...
    Right now I don't even have a C:\Windows\system32\Macromed\Flash folder or a C:\Windows\syswow64\Macromed\Flash folder!
    BUT, I kid ... this is a trick response ... (W2KP users chuckling here). You are understandably overlooking that, at least on this Adobe Community Forum, I am a Windows 2000 Professional (W2KP) Operating System (OS) user
    Consider that MY equivalent-to-the-whats-in-the-folder-query-you-pose is C:\WINNT\system32\Macromed\Flash and,
    the C:\WINNT\system32\Macromed\Flash folder currently contains:
    06/10/2012  03:49a           9,282,248 Flash32_11_3_300_257.ocx
    06/10/2012  11:00a              54,256 FlashInstall.log
    06/10/2012  04:22a                 856 flashplayer.xpt
    06/10/2012  04:22a             351,904 FlashUtil32_11_2_202_235_Plugin.exe
    06/10/2012  03:49a             465,096 FlashUtil32_11_3_300_257_ActiveX.dll
    06/10/2012  03:49a             686,280 FlashUtil32_11_3_300_257_ActiveX.exe
    06/10/2012  04:22a           8,797,856 NPSWF32_11_2_202_235.dll
    As a W2KP dying breed, I am building to the drop-dead (D-D) versions of available software for W2KP. For instance, my D-D version of Firefox is 12.0, my D-D version of Internet Explorer is IE SP1 (6.0.2800.1160CO) etc.
    (Note: Drop-dead sofware is software that will not be updated/upgraded ever-again-ever for W2KP) 
    I do think that this is an install issue and could use your help. Perhaps, a W2KP only and 11.3.300.257 issue?
    I will be studying it further with the notion:
    The hack referrred to in:
    http://forums.adobe.com/message/4465086#4465086
    maybe? doesn't work for Adobe Flash player 11.3.300.257 Plug-in variey (for FF and other user agents (browsers)?
    Again, the ActiveX variety of Adobe Flash Player 11.3.300.257 INSTALLED fine using the hack and seems to RUN fine with IE SP1 on W2KP. So... it's a bit weird.
    Will someone verify that the hack is doable for the plug-in var. If not, the W2KP D-D version of Adobe Flash Plug-in variety software is apparently gonna be Adobe Flash Player 11.2.202.235.
    TIA
    Dennis

  • About Adobe Flash Player and Adobe Reader

    Hi folks,
    Archlinux 86-64 2007-08-2
    SeaMonkey 1.1.6,
    I need to install Adobe Flash Player and Adobe Reader
    I found following link;
    http://wiki.archlinux.org/index.php/Ins … _on_Arch64
    But not for Seamonkey.  Does it work on Seamonkey.  Besides it's flash plugin.  Would it be the same as Adobe Flash Player?
    Does 32bit Adobe Reader works on 64bit Seamonkey.  Where can I download it?  Where can I find its installation document?
    TIA
    B.R.
    satimis

    ghostHack wrote:
    Assuming you had run
    updatedb
    before doing
    locate ndiswrapper
    it looks like the package didn't build.  Go back to your nspluginwrapper directory and run
    makepkg
    as your user, if this completes successfully it should create a file called something like
    nspluginwrapper-0.9.91.5-3-x86_64.pkg.tar.gz
    probably in the current directory.  It may fail initially due to unsatisfied dependencies but you should be able to install them using pacman since I think all the lib32- stuff is in [Community] now.
    Thanks for your advice.
    Ran;
    $ sudo pacman -Syu
    Password:
    :: Synchronizing package databases...
    core is up to date
    extra is up to date
    community 330.8K 132.5K/s 00:00:02 [#####################] 100%
    archlinuxfr 26.2K 24.3K/s 00:00:01 [#####################] 100%
    :: Starting full system upgrade...
    :: Replace gstreamer0.10-alsa with extra/gstreamer0.10-base-plugins? [Y/n] Y
    :: Replace gstreamer0.10-cdparanoia with extra/gstreamer0.10-base-plugins? [Y/n] Y
    :: Replace gstreamer0.10-vorbis with extra/gstreamer0.10-base-plugins? [Y/n] Y
    :: Replace gstreamer0.10-gnomevfs with extra/gstreamer0.10-base-plugins? [Y/n] Y
    :: Replace gstreamer0.10-ogg with extra/gstreamer0.10-base-plugins? [Y/n] Y
    :: Replace gstreamer0.10-flac with extra/gstreamer0.10-good-plugins? [Y/n] Y
    :: Replace gstreamer0.10-gconf with extra/gstreamer0.10-good-plugins? [Y/n] Y
    :: Replace gnome-keyring-manager with extra/seahorse? [Y/n] Y
    warning: libgnomeui: forcing upgrade to version 2.22.1-1
    resolving dependencies...
    looking for inter-conflicts...
    :: cairo conflicts with cairo-lcd. Remove cairo-lcd? [Y/n] Y
    Remove: cairo-lcd gstreamer0.10-alsa gstreamer0.10-cdparanoia
    gstreamer0.10-vorbis gstreamer0.10-gnomevfs gstreamer0.10-ogg
    gstreamer0.10-flac gstreamer0.10-gconf gnome-keyring-manager
    Total Removed Size: 3.63 MB
    $ sudo updatedb
    No complaint
    $ ls nspluginwrapper/nspluginwrapper/
    PKGBUILD nspluginwrapper.install rpmextract.sh
    $ cd nspluginwrapper/nspluginwrapper
    Built the package as user
    $ makepkg
    ==> Making package: nspluginwrapper 0.9.91.5-3 (Wed Apr 16 10:13:38 HKT 2008)
    ==> Checking Runtime Dependencies...
    ==> Checking Buildtime Dependencies...
    ==> Retrieving Sources...
    -> Downloading nspluginwrapper-i386-0.9.91.5-1.x86_64.rpm...
    --2008-04-16 10:13:38-- http://gwenole.beauchesne.info/projects/nspluginwrapper/files/nspluginwrapper-i3
    86-0.9.91.5-1.x86_64.rpm
    Resolving gwenole.beauchesne.info... 88.191.25.183
    Connecting to gwenole.beauchesne.info|88.191.25.183|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 52386 (51K) [application/x-rpm]
    Saving to: `nspluginwrapper-i386-0.9.91.5-1.x86_64.rpm'
    100%[================================================================>] 52,386 27.0K/s in 1.9s
    2008-04-16 10:13:42 (27.0 KB/s) - `nspluginwrapper-i386-0.9.91.5-1.x86_64.rpm' saved [52386/52386]
    -> Downloading nspluginwrapper-0.9.91.5-1.x86_64.rpm...
    --2008-04-16 10:13:42-- http://gwenole.beauchesne.info/projects/nspluginwrapper/files/nspluginwrapper-0.
    9.91.5-1.x86_64.rpm
    Resolving gwenole.beauchesne.info... 88.191.25.183
    Connecting to gwenole.beauchesne.info|88.191.25.183|:80... connected.
    HTTP request sent, awaiting response... 200 OK
    Length: 58545 (57K) [application/x-rpm]
    Saving to: `nspluginwrapper-0.9.91.5-1.x86_64.rpm'
    100%[================================================================>] 58,545 9.56K/s in 6.0s
    2008-04-16 10:13:49 (9.56 KB/s) - `nspluginwrapper-0.9.91.5-1.x86_64.rpm' saved [58545/58545]
    -> Found rpmextract.sh in build dir
    ==> Validating source files with md5sums...
    nspluginwrapper-i386-0.9.91.5-1.x86_64.rpm ... Passed
    nspluginwrapper-0.9.91.5-1.x86_64.rpm ... Passed
    rpmextract.sh ... Passed
    ==> Extracting Sources...
    ==> Entering fakeroot environment...
    ==> Starting build()...
    ./usr/lib/nspluginwrapper/i386
    ./usr/lib/nspluginwrapper/i386/linux
    ./usr/lib/nspluginwrapper/i386/linux/libxpcom.so
    ./usr/lib/nspluginwrapper/i386/linux/npviewer
    ./usr/lib/nspluginwrapper/i386/linux/npviewer.bin
    203 blocks
    ./usr/bin/nspluginwrapper
    ./usr/lib/nspluginwrapper
    ./usr/lib/nspluginwrapper/noarch
    ./usr/lib/nspluginwrapper/noarch/mkruntime
    ./usr/lib/nspluginwrapper/noarch/npviewer
    ./usr/lib/nspluginwrapper/x86_64
    ./usr/lib/nspluginwrapper/x86_64/linux
    ./usr/lib/nspluginwrapper/x86_64/linux/npconfig
    ./usr/lib/nspluginwrapper/x86_64/linux/npwrapper.so
    ./usr/lib64/mozilla/plugins/npwrapper.so
    ./usr/share/doc/nspluginwrapper-0.9.91.5
    ./usr/share/doc/nspluginwrapper-0.9.91.5/COPYING
    ./usr/share/doc/nspluginwrapper-0.9.91.5/NEWS
    ./usr/share/doc/nspluginwrapper-0.9.91.5/README
    251 blocks
    ==> Tidying install...
    -> Removing info/doc files...
    -> Compressing man pages...
    -> Stripping debugging symbols from binaries and libraries...
    ==> Creating package...
    -> Generating .PKGINFO file...
    -> Adding install script...
    -> Compressing package...
    ==> Leaving fakeroot environment.
    ==> Finished making: nspluginwrapper (Wed Apr 16 10:13:50 HKT 2008)
    This time NO complaint.
    $ ls
    PKGBUILD nspluginwrapper-i386-0.9.91.5-1.x86_64.rpm pkg src
    nspluginwrapper-0.9.91.5-1.x86_64.rpm nspluginwrapper.install rpmextract.sh
    But
    nspluginwrapper-0.9.91.5-3-x86_64.pkg.tar.gz
    can't be found
    I can't find 'alien' and 'dpkg' on repo.  With them I can convert .rpm package to .deb package and install the later with with dpkg.  Or is there any way on Archlinux?
    Any suggestion?  TIA
    B.R.
    satimis

  • I have just bought a MacBook Air and i cannot play videos from the internet as it asks for a flash player to be installed i try to download Adobe flash player and it will not allow me to do so?

    I have just bought a MacBook Air and i cannot play videos from the internet as it asks for a flash player to be installed i try to download Adobe flash player and it will not allow me to do so?

    Ziatron is correct that Flash does not work on an iPad, but it does work on a Mac. See Adobe Flash Player 11.2.202.160.

  • Trying to install Adobe Flash Player my Adobe ID and Password is not accepted. I changed it several times, without success. What's the problem?

    Trying to install Adobe Flash Player my Adobe ID and Password is not accepted. I changed it several times, without success. What's the problem?

    You don't need an Adobe ID or password to install Flash Player, but you may need to provide your system's Administrator password during the installation.

  • Adobe Reader XI and Adobe Reader X Pro (Editable PDF Combobox Search is not working properly.)

    I have created Editable PDF using itext(5.3.0) in java. I have used Adobe Reader XI and Adobe Reader X Pro.  But in editable PDF combobox search is  not working properly.
    It's only search first character.

    My (admittedly old and slow) system did this too the first time I opened Reader 11, but it "unfroze" after about fifteen seconds, (an eternity in computing time, I know, but it did eventually open all the way) What you're seeing on the right is the "Tools" panel initializing. That's exactly where mine would freeze up on starting. Once it did finally open fully, I clicked the "Tools" link at the top to close the panel, and I opened and viewed a document that way, then closed reader. Now when I open Reader, the Tools panel doesn't initialize and it opens immediately.
    Reboot and before you open anything else, open Reader. When you open it, DO NOT try to do anything with it until it fully opens, don't click anything, don't try to switch to another app. Give it time to open fully, and then click the Tools link to close it. Then, open and view a document, and close it. Close Reader and reopen it. the Tools panel should remain closed and Reader should open fully immediately.

  • I have checked all of my permissions and contiue to get this message after 68% mark when trying to install Adobe flash player. User does not have sufficient privileges to install adobe flash player. A required file (C:\windows\syswow64\macromed\flash\flas

    I have checked all of my permissions and contiue to get this message after 68% mark when trying to install Adobe flash player. User does not have sufficient privileges to install adobe flash player. A required file (C:\windows\syswow64\macromed\flash\flashplayer.xpt:5) could not be written due to insufficient permission.

    Perform a clean install as described in https://forums.adobe.com/thread/928315

  • I have installed adobe flash player. I can not open the file. In plugins under tools it is not showing. It shows acrobat reader being there but not flash player. Any ideas?

    Flasher Player should be listed as a plugin in tools for it to work?

    '''Other items that need your attention'''
    The information submitted with your question indicates that you have out of date plugins with known security and stability issues that should be updated. To see the plugins submitted with your question, click "More system details..." to the right of your original question post. You can also see your plugins from the Firefox menu, Tools > Add-ons > Plugins.
    *Adobe Shockwave for Director Netscape plug-in, version 11.0
    **Several security issues have been fixed since the version you are using
    *Adobe PDF Plug-In For Firefox and Netscape 8.2.2
    **'''Very old version'''; you seem to have missed the entire version 9 series
    **New Adobe Reader X (version 10) with Protected Mode just released 2010-11-19
    **See: http://www.securityweek.com/adobe-releases-acrobat-reader-x-protected-mode
    *Next Generation Java Plug-in 1.6.0_19 for Mozilla browsers
    **4 versions behind; several security issues have been fixed
    #'''Check your plugin versions''': http://www.mozilla.com/en-US/plugincheck/
    #*'''Note: plugin check page does not have information on all plugin versions'''
    #'''Update Shockwave for Director'''
    #*NOTE: this is not the same as Shockwave Flash; this installs the Shockwave Player.
    #*Use Firefox to download and SAVE the installer to your hard drive from the link in the article below (Desktop is a good place so you can find it).
    #*When the download is complete, exit Firefox (File > Exit)
    #*locate and double-click in the installer you just downloaded, let the install complete.
    #*Restart Firefox and check your plugins again.
    #*'''<u>Download link and more information</u>''': http://support.mozilla.com/en-US/kb/Using+the+Shockwave+plugin+with+Firefox
    #'''Update Adobe Reader (PDF plugin):'''
    #*From within your existing Adobe Reader ('''<u>if you have it already installed</u>'''):
    #**Open the Adobe Reader program from your Programs list
    #**Click Help > Check for Updates
    #**Follow the prompts for updating
    #**If this method works for you, skip the "Download complete installer" section below and proceed to "After the installation" below
    #*Download complete installer ('''if you do <u>NOT</u> have Adobe Reader installed'''):
    #**Use the links below to avoid getting the troublesome "getplus" Adobe Download Manager and other "extras" you may not want
    #**Use Firefox to download and SAVE the installer to your hard drive from the appropriate link below
    #**Click "Save to File"; save to your Desktop (so you can find it)
    #**After download completes, close Firefox
    #**Click the installer you just downloaded and allow the install to continue
    #***Note: Vista and Win7 users may need to right-click the installer and choose "Run as Administrator"
    #**'''<u>Download link</u>''': ftp://ftp.adobe.com/pub/adobe/reader/
    #***Choose your OS
    #***Choose the latest #.x version (example 9.x, for version 9)
    #***Choose the highest number version listed
    #****NOTE: 10.x is the new Adobe Reader X (Windows and Mac only as of this posting)
    #***Choose your language
    #***Download the file, SAVE it to your hard drive, when complete, close Firefox, click on the installer you just downloaded and let it install.
    #***Windows: choose the .exe file; Mac: choose the .dmg file
    #*Using either of the links below will force you to install the "getPlus" Adobe Download Manager. Also be sure to uncheck the McAfee Scanner if you do not want the link forcibly installed on your desktop
    #**''<u>Also see Download link</u>''': http://get.adobe.com/reader/otherversions/
    #**Also see: https://support.mozilla.com/en-US/kb/Using+the+Adobe+Reader+plugin+with+Firefox (do not use the link on this page for downloading; you may get the troublesome "getplus" Adobe Download Manager (Adobe DLM) and other "extras")
    #*After the installation, start Firefox and check your version again.
    #'''Update the [[Java]] plugin''' to the latest version.
    #*Download site: http://www.oracle.com/technetwork/java/javase/downloads/index.html (Java Platform: Download JRE)
    #*Also see "Manual Update" in this article: http://support.mozilla.com/en-US/kb/Using+the+Java+plugin+with+Firefox#Updates
    #* Removing old versions (if needed): http://www.java.com/en/download/faq/remove_olderversions.xml
    #* Remove multiple Java Console extensions (if needed): http://kb.mozillazine.org
    #*Java Test: http://www.java.com/en/download/help/testvm.xml

  • Flash and Adobe Reader XI

    I am importing a swf file into a pdf file and my startDrag functions are not working anymore. They did with version X of the acrobat reader. I know that the reader has no own Flash-Player anymore.
    I updated Flash to the recent version but still having problems wit drag and drop.

    Hi Dave,
    yes i can. i hope this could help. I attach a pdf file containing a swf-file. the white boxes on the left can be dragged and dropped. it worked
    in the old reader version. but it does not with the newer xi version on windows. maybe you can check it out.
    thank you very much
    jan waehning
    Am 14.12.2012 um 10:59 schrieb Dave Merchant:
    Re: Flash and Adobe Reader XI
    created by Dave Merchant in Rich Media & 3D - View the full discussion
    Can you post a sample file? Dragging elements on the Stage of an embedded rich media annotation ishould still work as it did before, provided you have installed the Acrobat Flash Player plugin, but it doesn't work between the Stage and other areas of the screen (or between two separate SWFs).
    Please note that the Adobe Forums do not accept email attachments. If you want to embed a screen image in your message please visit the thread in the forum to embed the image at http://forums.adobe.com/message/4920708#4920708
    Replies to this message go to everyone subscribed to this thread, not directly to the person who posted the message. To post a reply, either reply to this email or visit the message page: http://forums.adobe.com/message/4920708#4920708
    To unsubscribe from this thread, please visit the message page at http://forums.adobe.com/message/4920708#4920708. In the Actions box on the right, click the Stop Email Notifications link.
    Start a new discussion in Rich Media & 3D by email or at Adobe Community
    For more information about maintaining your forum email notifications please go to http://forums.adobe.com/message/2936746#2936746.

  • Adobe Flash Player not working. Installen latest version. Get the following: "This website would like to run the following addon: Adobe Flash Player from Adobe System Incorporated." Then asking me to allow it for current or all websites. It doesn´t matter

    Adobe Flash Player not working. Installen latest version. Get the following: "This website would like to run the following addon: Adobe Flash Player from Adobe System Incorporated." Then asking me to allow it for current or all websites. It doesn´t matter how i do this. The pop-up question returns EVERY time. What do i do to solve this issue???

    To give you any useful advice, I'm going to need to know more about your computer and browser:
    https://forums.adobe.com/message/5249945#5249945

Maybe you are looking for